.cart-item, #cart-offcanvas .cart-item{
    column-gap: 5%;
    grid-template-rows: auto auto auto auto auto auto auto auto;
}
.cart-item .image-container, #cart-offcanvas .cart-item .image-container{
    grid-row: span 7;
}
.promo-banner-item-container > .col:nth-child(even) {
    border-left: 2px solid var(--green);
    border-right: 2px solid var(--green);
}